@media screen and (max-width: 1140px){
	header a.logo::after{display: none;}
}
@media screen and (max-width: 768px){
	#breadcrumbs,
	#slide-home .slick-prev, #slide-home .slick-next,
	.navbar-nav > li > a:after,
	.only-desk,
	#slide-home .sliders-home .text-caption hgroup p,
	.buscador,
	aside{display: none !important;}
	
	.only-movil{display: block !important;}
	
	p{font-size: 1.05em}
	.container{min-width: 0px !important; width: 100% !important;}
	
	header, footer, section, main, footer{min-width: 100% !important;}
  figure{max-width: 100%;}
    figure img{display: block; height: auto; max-width: 100%;}
  img{display: block; height: auto; max-width: 100%;}
  .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{width: 100%;}
  
  .container{min-width: 100% !important; max-width: 100% !important; width: 100% !important;}
  
  section#slide,
  #wrap{float: left; padding: 20px 0; width: 100%;}
  
  hgroup{}
  	hgroup h3{font-size: 1.6em;}
	.more{
		text-align: center;
		margin-top: 10px;
		width: 100%;
	}
  
  /* HEADER */
  header{
	  background-color: #344858;
	  position: relative;
	  
  }
  header .row{margin: 0;}
  	header .container{padding: 0;}
  		header .col-sm-12{justify-content: left; padding: 0;}
  
		header a.logo{margin-left: 10px;}
	  	header a.logo h1{height: 49px; width: 190px;}
	  	
	  		.navbar-header .container{
		  		padding: 0;
	  		}
			header a.logo{margin: 15px 20px; height: auto; width: 200px;}

	#wrap h1,
	#wrap.page h1{
		font-size: 2.6em;
		text-align: center;
	}
		#wrap h1:before{border-width: 14px 0 14px 14px !important;}
	#wrap h2{font-size: 1.6em;}
	.page .col-sm-4{margin-bottom: 30px;}
		
	hgroup h1, hgroup h3, h3{font-size: 1.8em;}
	
	#parallax.interior{height: 100px;}
		#parallax.interior .info-parallax h1{font-size: 3em;}
	
	#article-list ul li{
		margin: 0 10px 60px;
		width: calc(50.33333333% - 25px);
	}
	
	.stickynews{
		padding: 20px 0 !important;
	}
		.ancla-suscribe h5 strong{line-height: 3em;}
	
	#wrap.latest-events .corporate figure{width: 150px !important;}
	
	#wrap.next-events{
		margin: 0px !important;
	}
		#wrap.next-events hgroup h3{color: #202f3b;}
	
	#wrap.next-events .event{margin: 0 0 20px;}
		#wrap.next-events .event .text-news{
			min-height: auto !important;
			margin: 0 !important;
		}
	
	#wrap.blog-detail{padding: 0 !important;}
		.event-gallery ul li{width: 50%;}
	
	.news-detail figure{border-radius: 10px;}
	
	.event-info .encuesta{padding: 5px 0 20px;}
	
	/* FOOTER */
	footer{
		text-align: center;
	}
		footer .foot-logo,
		footer .foot-info{margin-bottom: 40px; padding: 0 15px; text-align: center; width: 100%;}
		footer .foot-info.end{margin: 0}
				footer .foot-logo img{display: inline-block; max-width: 140px;}
	
	footer .sede{margin: 20px 0;}
	footer .venta-segura{padding: 40px; text-align: center;}
		footer .venta-segura h5,
		footer .venta-segura img{display: inline-block; text-align: center;}
		
	footer .venta-pagos{
		margin: 40px 200px;
		width: calc(100% - 400px);
	}
	
	footer .social-bar{float: none;}
		footer .social-bar a{float: none;}
	
	footer .foot-menu{width: 50%;}
	
	.footer-close .credits p{font-size: .8em; text-align: center;}
	
	form{margin: 0 !important; text-align: center}
		form .col-sm-3, form .col-sm-4, form .col-sm-6, form .col-sm-12{margin: 0 0 10px !important}
		
		
				
	.footer-close .credits{float: none; display: inline-block; text-align: center; width: 100%;}
	.footer-close .naranja{text-align: center; width: 100%;}
		.footer-close .naranja a{float: none; display: inline-block;}
		.footer-close .naranja p{float: none; display: inline-block; padding-bottom: 10px;}
	
}

@media screen and (max-width: 580px){
	#top,
	header .social-bar,
	#menu-secundario,
	#wrap.cursos-home .curso p,
	header .top,
	header .navbar-toggle
	{display: none !important;}
	
	header{text-align: center;}
		header .logo{display: inline-block;float: none;}
	
	#wrap.blog-detail{padding: 100px 0 60px;}
	
	hgroup{margin: 30px 0;}
		hgroup h1, hgroup h3 {
			font-size: 2.0em;
		}
	
	/* NAV TABS */
	ul.nav-tabs > li{
		width: 100%;
		margin: 0;
	}
		ul.nav-tabs > li > a,
		ul.nav-tabs > li.active > a, ul.nav-tabs > li.active > a:hover{
			border-radius: 20px;
			padding: 20px;
		}
		
		#cursos-tab-content{
			padding: 0;
			border: 0px;
		}
		#wrap thead th, #wrap thead td, #wrap th{
			font-size: .95em;
			padding: 10px;
		}
		#wrap td{
			font-size: 0.8em;
			padding: 5px 10px;
		}
		
		#wrap .woocommerce-checkout-review-order-table td,
		#wrap .woocommerce-cart-form__cart-item td{
			font-size: 1.1em;
			padding: 5px 10px;
		}
		
	#article-list ul li{
		margin: 0 0 60px;
		width: 100%;
	}
	
	
	
	.suscribete-newsletter{}
		.suscribete-newsletter .col-sm-4{
			width: 100% !important;
		}
	
	
	.footer-close{padding-bottom: 80px;}
	
	.ws-fixed{bottom: 80px; right: 10px;}
}
@media screen and (max-width: 320px){
	header a.logo{
		margin: 20px 10px;
		width: 150px;
	}
}